@font-face {
    font-family: 'supranormal';
    font-display: auto;
    src: url('../fonts/supra-normal-webfont.woff2') format('woff2'),
    url('../fonts/supra-normal-webfont.woff') format('woff'),
    url('../fonts/supra-normal-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

body.login {
    background: linear-gradient(to bottom left, #030405 0%, #373839 100%);
    font-family: surpanormal, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

body.login div#login, body.login div#login form#loginform {
    background: black;
    padding-bottom: 30px;
}

body.login div#login form#loginform p label, body.login div#login form#loginform p.forgetmenot {
    color: white;
    font-weight: bold;
}

body.login div#login form#loginform p.submit input#wp-submit {
    font-weight: bold;
    background-color: #0F75BD;
    color: white;
    width: 120px;
}

body.login div#login p#nav a, body.login div#login p#backtoblog a {
    font-weight: bold;
    color: #0F75BD;
}

#login h1 a, .login h1 a {
    background-image: url('../images/emblem.png');
    background-repeat: no-repeat;
    background-size: 80px 80px;
    padding: 0;
}